.font_family{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.font_size{
    font-size: x-large;
}
.font_weight{
    font-weight: bolder;
}
.font_style{
    font-style: italic;
}
.font_variant{
    font-variant: small-caps;
}
.color{
    color: blue;
}
.line_height{
    line-height: 1.4;
}
.text_align{
    text-align: center;
}
.text_indent{
    text-indent: 50px;
}
.text_decoration{
    text-decoration: underline;
}
.text_transform{
    text-transform: lowercase;
}
.letter_spacing{
    letter-spacing: 1px;
}
.word_spacing{
    word-spacing: 8px;
}